/*NAVBAR*/
:root {
    --primary-color: #5B25F5;
    --secondary-color: #9792c7;
    --secondary-color-with-opacity: #bab4e21f;
    --background-color: #F5F5FD;
    --background-color-hover: #e5e5ec;
    --text: #9792c7;
    --white: #fff;
    --black: #000;
}

body {
    margin: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: var(--white);
    color: var(--primary-color);
    display: flex;
    flex-direction: row;
    flex: 1;
}

.navbar {
    background-color: #fff;
    height: 100%;
    display: flex;
    position: fixed;
    flex-direction: column;
    padding: 1.563em;
    font-weight: 600;
    width: 18.75em;
    box-sizing: border-box;
    justify-content: space-between;
    overflow: auto;
}

.navbar-brand {
    padding: 2.188em 0em 2em 1em;
    text-decoration: none;
    color: var(--secondary-color);
    padding-left:0px;
    display: block;
}

.navbar-brand .icon-container {
  
    border-radius: 0.8em;
    margin-bottom: .5em;
    padding: 0.5em;
    background-color: var(--primary-color);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.navbar-brand .icon {
    width: 2em;
    height: 2em;
    background-color: #fff;
}

@media(max-width:768px){
    .winner-wrap h2{
        margin-top:15px;
    }
}
.left_menu_mb{
    display: flex;
    place-content:baseline;
}
.first-section i{
    background: rgb(39 88 148);
    border-radius: 100%;
    color: rgb(255, 255, 255) !important;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
@media(max-width:992px){
    .first-section .site-logo{
        display: block;
        width: 70%;
        border-right: none;
        margin-top: -16px;
        margin-bottom: -15px;
        height:127px;
        position: relative;
        right: -74px;
    }
    .first-section .site-logo img{
        top: 50%;
        left: auto;
        right:0;
        max-width: 100% !important;
        max-height: 100% !important;
    }
    .left_menu_mb {
        width: 30%;
        align-items: center;
    }
    .unset_class{
        display:block !important;
    }
}
.ac-select{
    width: 100%;
    text-align: end !important;
    position: absolute;
    top: 2%;
    right: 2%;
}
@media(max-width:600px){
    .ac-select{
        text-align: center !important;
        margin-bottom: 25px;
        margin-top: -21px; 
        position: unset;
    }
}
@media (max-width:512px){
    .ribbon-title--a::before, .ribbon-title--a::after{
        display: none ;
    }
}

.navbar-brand .name {
    padding-top: 0.5em;
}

ul.navbar-nav {
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative;
    top: 0%;
}

.navbar-nav a {
    display: flex;
    color: var(--secondary-color);
    padding: 1em;
    text-decoration: none;
    align-items: center;
    cursor: pointer;
}

.navbar-nav a.active {
    color: var(--primary-color)
}

.navbar-nav a:not(.active):hover {
    background-color: var(--background-color-hover);
}

.navbar-nav .active .icon {
    background-color: var(--primary-color);
    width: 2em;
    height: 2em;
}

.icon {
    background-color: var(--secondary-color);
    width: 2em;
    height: 2em;
}
.navbar-nav img {
    margin-right: 0.5em;
}
.leftside .fa {
    font-size: 25px !important;
    margin-right: 5px !important;
    margin-left: 5px !important;
}




/* Bottombar icons */

.navbar-nav .icon.home {
    -webkit-mask: url(../images/home.png) no-repeat center;
    mask: url(../images/home.png) no-repeat center;
}
.navbar-nav .icon.mis {
    -webkit-mask: url(../images/dashboard.png) no-repeat center;
    mask: url(../images/dashboard.png) no-repeat center;
}

.navbar-nav .icon.statistics {
    -webkit-mask: url(../images/live.png) no-repeat center;
    mask: url(../images/live.png) no-repeat center;
}

.navbar-nav .icon.mail {
    -webkit-mask: url(../images/mike.png) no-repeat center;
    mask: url(../images/mike.png) no-repeat center;
}

.navbar-nav .icon.user {
    -webkit-mask: url(../images/open-book.png) no-repeat center;
    mask: url(../images/open-book.png) no-repeat center;
}

.navbar-nav .icon.file {
    -webkit-mask: url(../images/discipline.png) no-repeat center;
    mask: url(../images/discipline.png) no-repeat center;
}
.navbar-nav .icon.students{
    -webkit-mask: url(../images/graduated.png) no-repeat center;
    mask: url(../images/graduated.png) no-repeat center;
}
.navbar-nav .icon.school{
    -webkit-mask: url(../images/school.png) no-repeat center;
    mask: url(../images/school.png) no-repeat center;
}
.icon.profile{
    -webkit-mask: url(../images/people.png) no-repeat center;
    mask: url(../images/people.png) no-repeat center;
}
.icon.logout{
    -webkit-mask: url(../images/logout.png) no-repeat center;
    mask: url(../images/logout.png) no-repeat center;
}
.navbar-nav .icon.calendar{
    -webkit-mask: url(../images/calendar.png) no-repeat center;
    mask: url(../images/calendar.png) no-repeat center;
}
.navbar-nav .icon.class{
    -webkit-mask: url(../images/classroom.png) no-repeat center;
    mask: url(../images/classroom.png) no-repeat center;
}
.navbar-nav .icon.section{
    -webkit-mask: url(../images/chapter.png) no-repeat center;
    mask: url(../images/chapter.png) no-repeat center;
}
.navbar-nav .icon.places{
    -webkit-mask: url(../images/trophy.png) no-repeat center;
    mask: url(../images/trophy.png) no-repeat center;
}
.navbar-nav .icon.sports{
    -webkit-mask: url(../images/sports.png) no-repeat center;
    mask: url(../images/sports.png) no-repeat center;
}
.navbar-nav .icon.categories{
    -webkit-mask: url(../images/categories.png) no-repeat center;
    mask: url(../images/categories.png) no-repeat center;
}
.navbar-nav .icon.activity{
    -webkit-mask: url(../images/activity.png) no-repeat center;
    mask: url(../images/activity.png) no-repeat center;
}
.navbar-nav .icon.event{
    -webkit-mask: url(../images/event.png) no-repeat center;
    mask: url(../images/event.png) no-repeat center;
}
.navbar-nav .icon.team{
    -webkit-mask: url(../images/team.png) no-repeat center;
    mask: url(../images/team.png) no-repeat center;
}
.navbar-nav .icon.role{
    -webkit-mask: url(../images/role.png) no-repeat center;
    mask: url(../images/role.png) no-repeat center;
}
.profile{
    margin-right: 0.5em;
    background-color: #000 !important;
}
.powered li a{
    display: flex;
    color: #000;
    padding: 0em;
    text-decoration: none;
    align-items: center;
    cursor: pointer;
}

.navbar-footer .image-documents {
    width: 100%;
    margin-bottom: -8em;
    position: relative;
    z-index: 1
}

.navbar-footer .container {
    background-color: var(--background-color);
    margin: .5em;
    padding: 1.688em;
    padding-top: 6em;
    display: flex;
    flex-direction: column;
    font-weight: normal;
    border-radius: 1.3em;
    position: relative;
    bottom: 0;
    box-sizing: border-box;
}

.navbar-footer h2 {
    margin-bottom: 0.25em;
    color: var(--black);
}

.navbar-footer span {
    color: var(--text);
    font-size: .8em;
}

.navbar-footer a {
    color: var(--white);
    background-color: var(--primary-color);
    text-decoration: none;
    text-align: center;
    padding: 1em;
    border-radius: 1.3em;
    margin-top: 1em;
}




/*HEADER*/
main {
    margin-top: 1em;
    margin-right: 1em;
    border-radius: 2.5em;
    margin-left: 18.75em;
    width: auto;
    height: 100%;
    background-color: #f7f7f7 !important;
    padding: 2.3em;
}

main header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

main header .icon.search {
    -webkit-mask: url(https://ozcanzaferayan.github.io/financial-crm/icon/search.svg) no-repeat center;
    mask: url(https://ozcanzaferayan.github.io/financial-crm/icon/search.svg) no-repeat center;
}

main header .form-inline {
    display: flex;
    width: 100%;
}

main header input[type="search"] {
    border: none;
    background: none;
    margin-left: 0.5em;
    outline: none;
    font-size: 0.9rem;
    font-weight: 500;
    width: 100%;
    -webkit-appearance: none;
}

main header button {
    display: flex;
    align-items: center;
    background: none;
    border: 2px solid;
    border-color: var(--secondary-color-with-opacity);
    outline: none;
    border-radius: 0.8em;
    padding: .8em 1.2em;
    color: var(--text);
    font-weight: 600;
}

main header button.change-view {
    margin-right: 1.2em;
}

main header button.notification {
    border: none;
}

main header button.menu {
    border: none;
}

main header .change-view .icon {
    margin-right: 0.5em;
}

main header .icon.search {
    -webkit-mask: url(https://ozcanzaferayan.github.io/financial-crm/icon/search.svg) no-repeat center;
    mask: url(https://ozcanzaferayan.github.io/financial-crm/icon/search.svg) no-repeat center;
}

main header section[role="application"] {
    display: flex;
}

main header .icon.layout {
    -webkit-mask: url(https://ozcanzaferayan.github.io/financial-crm/icon/layout.svg) no-repeat center;
    mask: url(https://ozcanzaferayan.github.io/financial-crm/icon/layout.svg) no-repeat center;
}

main header .icon.notification {
    -webkit-mask: url(https://ozcanzaferayan.github.io/financial-crm/icon/bell.svg) no-repeat center;
    mask: url(https://ozcanzaferayan.github.io/financial-crm/icon/bell.svg) no-repeat center;
}

main header .icon.menu {
    -webkit-mask: url(https://ozcanzaferayan.github.io/financial-crm/icon/menu.svg) no-repeat center;
    mask: url(https://ozcanzaferayan.github.io/financial-crm/icon/menu.svg) no-repeat center;
}

main h1 {
    font-size: 3em;
    color: var(--black);
    margin-top: 0;
}
@media(max-width:1050px){

main section[role="chart"].efficiencys,main section[role="chart"].last-costs {
    width: 100% !important;
    place-content: center;
    display: grid;
}
main section[role="chart"].last-costss,main section[role="chart"].efficiency {
    width: 100% !important;
    display: grid;
    place-content: center;
}
}
@media(max-width:1220px){
    .flex{
        display:block !important;
    }
    .eca{
        display:grid;
        place-content: center;
    }
}

@media screen and (max-width: 768px) {
    /* Tablet (768px) */
    main {
        margin-left: 0;
        border-radius: 0;
        margin: 0;
        padding: 0em;
        margin-top:85px;
    }
    #mis{
        padding-top:50px;
    }
    .info-box-container{
        display:block !important;
        width:auto !important
    }
    .info-box{
        margin-top: 8px;
        margin-bottom: 27px;
    }
    main header {
        margin-bottom: 0em;
        padding: 1em;
    }
    main header button.change-view {
        display: none;
    }
    main h1 {
        display: none;
    }
}

@media screen and (max-width: 500px) {
    /* Phone (Large)*/
}

@media screen and (max-width: 320px) {
    /* Phone (Small) */
    main header button {
        padding: 0em 1.2em;
    }
    main header {
        padding: 0.5em 0.7em;
    }
}
/*CHARTS*/.charts-wrapper {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

main section[role="credit-card"] {
    width: 310px;
    height: 210px;
    background-color: var(--primary-color);
    border-radius: 2em;
    position: relative;
    margin-left: -4em;
    margin-bottom: 1em;
    padding: 2em;
    box-sizing: border-box;
    -webkit-box-shadow: 10px 10px 46px -6px rgba(104, 87, 150, 1);
    -moz-box-shadow: 10px 10px 46px -6px rgba(104, 87, 150, 1);
    box-shadow: 10px 10px 46px -6px rgba(104, 87, 150, 1);
}

main section[role="credit-card"] img {
    width: 4em;
    height: 100%;
}

main section[role="credit-card"] img.apple_pay {
    width: 3em;
}

main section[role="credit-card"] .top {
    display: flex;
    justify-content: space-between;
}

main section[role="credit-card"] .ccNumber {
    margin-top: 1.3em;
    display: flex;
    justify-content: space-between;
    color: var(--white);
    font-family: monospace;
    font-size: 1.2rem;
}

.ccBottom {
    margin-top: 1.2em;
    display: flex;
    justify-content: space-between;
    color: var(--white);
}

.ccValidThru,
.ccCardHolder {
    display: flex;
    flex-direction: column;
}

.ccCardHolder {
    margin-right: 1em;
}

.ccBottom label {
    opacity: .5;
    font-size: .7em;
}

main section[role="chart"] {
    width: 100%;
    margin-left: 1em;
    height: 26em;
    background-color: var(--white);
    border-radius: 2em;
    margin-bottom: 1em;
    padding: 3em;
    padding-bottom: 5em;
    box-sizing: border-box;
}

section[role="chart"] .title {
    color: var(--black);
    font-weight: 700;
    margin-top: 0;
    margin-bottom:30px;
    font-size: 16px;
}

main section[role="chart"].exchange-rates {
    width: calc(100% - 270px);
}

main section[role="chart"].last-costs {
    width: calc(100% - 350px);
}
main section[role="chart"].last-costss {
    width: calc(100% - 350px);
}

main section[role="chart"].efficiency {
    width: 310px;
}
main section[role="chart"].efficiencys {
    width: 310px;
}

@media screen and (max-width: 1024px) {
    /* Laptop (1024px) */
    main section[role="chart"].efficiency {
        width: 170px;
    }
    main section[role="chart"].last-costs {
        width: calc(100% - 210px);
    }
}

@media screen and (max-width: 768px) {
    /* Tablet (768px) */
    main section[role="credit-card"] {
        margin-left: 0;
    }
    .charts-wrapper {
        flex-direction: column;
    }
    main section[role="chart"].exchange-rates,
    main section[role="chart"].last-costs,
    main section[role="chart"].efficiency {
        margin-left: 0;
        width: 100%;
        padding: 2em;
        border-radius: 0;
        padding-bottom: 5em;
    }
}

@media screen and (max-width: 500px) {
    main section[role="chart"].exchange-rates,
    main section[role="chart"].last-costs,
    main section[role="chart"].efficiency {
        padding: 0.5em;
        padding-bottom: 3em;
    }
    main section[role="chart"].efficiency {
        margin-bottom: 5em;
    }
}

@media screen and (max-width: 320px) {
    /* Phone (Small) */
    main section[role="credit-card"] {
        width: 100%;
        padding: 0.75em;
        margin-bottom: 0.75em;
        border-radius: 0;
        height: initial;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    main section[role="credit-card"] img {
        width: 2em;
    }
    main section[role="credit-card"] img.apple_pay {
        width: 2em;
    }
    main section[role="credit-card"] .ccNumber {
        margin-top: 0.7em;
    }
    .ccBottom {
        margin-top: 0.7em;
    }
    section[role="chart"] .title {
        margin-bottom: 0.2em;
    }
    main section[role="chart"].exchange-rates,
    main section[role="chart"].last-costs,
    main section[role="chart"].efficiency {
        height: 12em;
    }
}
.info-box-container {
    display: flex;
    margin-bottom: 51px;
    margin-left: 21px;
    width:100%;
}
.info-box {
    display: flex;
    padding: 1em 1.5em;
    -webkit-box-shadow: 0px 10px 18px 0px rgba(241, 243, 255, 1);
    -moz-box-shadow: 0px 10px 18px 0px rgba(241, 243, 255, 1);
    box-shadow: 0px 10px 18px 0px rgba(241, 243, 255, 1);
    border-radius: 0.75em;
    margin-right: 2em;
    width: 100%;
    cursor: pointer;
    align-items: center;
    background: #fff;
}
.info-box svg {
    width: 3em !important;
    overflow: hidden !important;
    height: 3em;
    border-radius: 1em;
}
.info-box .info-content {
    display: flex;
    flex-direction: column;
    padding-left: 1em;
    width:200px;
}
.info-box .info-content .header {
    text-transform: uppercase;
    color:#c3c6deff;
    font-size: .75rem;
    font-weight: normal;
}
.info-box .info-content .value {
    font-weight: 600;
    font-size: 2rem;
    /* color:#000; */
}
.info-box.active {
    background-color: #FF392Bff;
    color: #fff;
    -webkit-box-shadow: 0px 10px 18px 0px rgba(255, 57, 43, .5);
    -moz-box-shadow: 0px 10px 18px 0px rgba(255, 57, 43, .5);
    box-shadow: 0px 10px 18px 0px rgba(255, 57, 43, .5);
}
.flex{
    display: flex;
    width: 100%;
    flex-wrap: nowrap;
}
.heads{
    margin-top: 28px;
    margin-left: 22px;
    margin-bottom: 24px;
    font-size: 35px;
    font-weight: 700;
}
@media(min-width:1030px) and (max-width:1350px){
    .info-box .info-content{
        width:120px;
    }
}
@media(min-width:769px) and (max-width:1030px){
    .info-box .info-content{
        width:auto;
    }  
}
::-webkit-scrollbar {
    width: 0px;
    height: 4px;
  }
  
  ::-webkit-scrollbar-track {
    background: #f1f1f1;
  }
  
  ::-webkit-scrollbar-thumb {
    background: #888;
  }
  
  ::-webkit-scrollbar-thumb:hover {
    background: #555;
  }

.select2-container{
  
    width:100% !important;
    padding: 0px;
    
}
.card{
border:none !important;
}
.table thead th{
    border-right: 1px solid #ccc;
}
.unset_class{
    margin:0px;
    background: unset;
    padding:0px;
    display: grid;
    width:100% !important;
}
.powered{
    background-color: #fff;
    width: inherit;
    padding: 16px;
    text-align: left;
}
.powered li{
    list-style: none;
}
.navbar-nav li:hover{
    background-color: transparent !important;
}
@media (max-width: 767px){
.ac-select #system_yid, .ac-select #system_yid:focus {
    width: 50% !important;
}

}
@media (max-width: 618px){
.ac-rightt {
    width: 20%;
}
}
.leftside ul{
    overflow-y: unset;
    overflow-x: unset;
}
.leftside ul li{
    display: unset;
    padding-left: unset;
}
.leftside ul li a{
    display: flex;
}
.leftside ul li a::before{
    display:none;
}
.leftside i:not(.notification_i){
    position: unset;
    border: none;
    transform: unset;
    height: unset;
    width: unset;
}
.navbar-nav li:hover .fa{
    text-shadow: none;
    opacity: unset;
    color: #000;
}
.navbar{
    display: block;
}
@media (max-width: 992px){
.leftside {
    left: 0px;
    top:99px;
}
.navbar{
    display: none;
}
main{
    margin-left:auto
}
}
.display_none {
    display: none;
}
@media(max-width:992px){
    .rightside{
        margin-left:0px !important;
        margin-top:100px !important;
    }
}
.new-common-table tr th, table thead tr th, table thead tr td, .new-data-table tr th{
    padding: 15px 10px ;
}
.common-form button, .common-form button:focus{
    padding: 13px 16px;
}
.new_li_add{
    position: absolute !important;
    margin-bottom: 0px !important;
    top: 45px !important;
}
.new_li_add li{
    padding: unset !important;
}
.new_li_add li a{
    padding: 13px !important;
}
.select2-results li{
    padding: 7px;
    font-size: 15px;
    font-family: 'font2';
}
.datepicker-close-icon {
    position: relative;
    font-size: 25px;
    bottom: 12px;
    left: -10px;
}
.datepicker-close-icon-btn{
    padding: 13px 13px !important;
}




  